
			* {
				box-sizing: border-box;
			}

			body {
				margin: 0;
			}

			span.iziToast-reset-pw-err-title {
				display: block;
			}

			.engagednation-modal {
				z-index: 19999;
				border-radius: 3px;
				max-width: 600px;
				display: block;
				max-height: 100vh;
				height: max-content;
				overflow: auto;
			}

			#engagednation-modal-container {
				position: fixed;
				opacity: 0;
				transition-behavior: normal;
				transition-duration: 0.5s;
				transition-timing-function: ease;
				transition-delay: 0s;
				transition-property: all;
				pointer-events: none;
				top: 0px;
				right: 0px;
				bottom: 0px;
				left: 0px;
				background-color: rgba(0, 0, 0, 0.5);
				z-index: 9999;
			}

			.engagednation-modal.reset-password-wrapper.iziModal
				.iziModal-content-wrapper
				.iziModal-content-display-body
				> span {
				display: inline-block;
			}

			.engagednation-modal.reset-password-wrapper.iziModal
				.iziModal-content-wrapper
				.iziModal-content-display-body
				p,
			.engagednation-modal.reset-password-wrapper.iziModal
				.iziModal-content-wrapper
				.iziModal-content-display-body
				.form-control {
				margin-right: 0px;
				margin-left: 0px;
			}

			.engagednation-modal.reset-password-wrapper.iziModal h1 {
				font-size: 24px;
			}

			.engagednation-modal.reset-password-wrapper.iziModal .form-control {
				background-image: initial;
				background-position-x: initial;
				background-position-y: initial;
				background-size: initial;
				background-repeat: initial;
				background-attachment: initial;
				background-origin: initial;
				background-clip: initial;
				background-color: rgb(255, 255, 255);
			}

			.form-control::placeholder {
				color: rgb(0, 0, 0);
			}

			.engagednation-modal.reset-password-wrapper
				.iziModal-wrap
				.iziModal-content
				.iziModal-content-wrapper
				.iziModal-content-display
				.iziModal-content-display-body
				form {
				text-align: left;
			}

			.engagednation-modal.iziModal {
				max-width: 400px !important;
			}

			.engagednation-modal .iziModal-wrap .iziModal-content .iziModal-content-wrapper .iziModal-content-display,
			.engagednation-modal.iziModal-rendered .iziModal-content-display-body {
				padding-top: 25px;
				padding-right: 25px;
				padding-bottom: 25px;
				padding-left: 25px;
			}

			.modal-button-wrapper {
				text-align: center;
				margin-top: 25px;
				margin-right: auto;
				margin-bottom: 25px;
				margin-left: auto;
			}

			.engagednation-modal
				.iziModal-wrap
				.iziModal-content
				.iziModal-content-wrapper
				.iziModal-content-display
				.iziModal-content-display-body
				.forgot-password-header {
				margin-bottom: 15px;
			}

			.iziModal.reset-password-wrapper .iziModal-content-display .iziModal-content-display-body .box .email {
				font-size: 14px;
				font-family: Roboto, sans-serif;
				text-transform: uppercase;
				line-height: 1.5em;
				text-align: center;
				border-top-left-radius: 5px;
				border-top-right-radius: 5px;
				border-bottom-right-radius: 5px;
				border-bottom-left-radius: 5px;
				padding-top: 6px;
				padding-right: 12px;
				padding-bottom: 6px;
				padding-left: 12px;
				height: 34px;
				border-top-width: 1px;
				border-right-width: 1px;
				border-bottom-width: 1px;
				border-left-width: 1px;
				border-top-style: solid;
				border-right-style: solid;
				border-bottom-style: solid;
				border-left-style: solid;
				border-top-color: rgb(0, 0, 0);
				border-right-color: rgb(0, 0, 0);
				border-bottom-color: rgb(0, 0, 0);
				border-left-color: rgb(0, 0, 0);
				border-image-source: initial;
				border-image-slice: initial;
				border-image-width: initial;
				border-image-outset: initial;
				border-image-repeat: initial;
				max-width: 320px;
				margin-top: 0px;
				margin-right: auto;
				margin-bottom: 25px;
				margin-left: auto;
				background-color: rgb(204, 204, 204);
			}

			.btn-display-user-form-help {
				text-decoration-line: underline !important;
				text-decoration-thickness: initial !important;
				text-decoration-style: initial !important;
				text-decoration-color: initial !important;
				cursor: pointer !important;
			}

			.iziToast-reset-pw-err-title,
			.iziToast > .iziToast-body .iziToast-icon {
				color: var(--danger);
			}

			.reset-password-wrapper .btn-default {
				margin-top: 25px;
				margin-right: auto;
				margin-bottom: 25px;
				margin-left: auto;
			}

			.reset-password-wrapper form {
				max-width: 300px;
				margin-top: 0px;
				margin-right: auto;
				margin-bottom: 0px;
				margin-left: auto;
			}

			.reset-password-wrapper label {
				text-align: left;
				display: block;
			}

			#iqza4 {
				margin-top: 30px;
			}

			#navbarCollapse {
				background-color: transparent;
			}

			#itawf {
				top: 90px;
			}

			#i6qxx {
				transform: scale(1);
				top: -95px;
			}

			#i5gvdm {
				height: auto;
			}

			#ibzfly {
				padding: 0px;
			}

			#i6h04c {
				opacity: 1;
			}

			.engagednation-modal-2 {
				z-index: 19999;
				border-radius: 3px;
				max-width: 600px;
				display: block;
				height: fit-content;
				opacity: 0;
				pointer-events: none;
			}

			#ixkfk5 {
				max-height: 100vh;
				overflow: auto;
			}

			#i78qh5 {
				padding: 0px;
			}

			#i9jr1w {
				opacity: 1;
			}

			#iee57i {
				top: 0px;
				border-radius: 3px;
			}

			.engagednation-modal-3 {
				z-index: 19999;
				border-radius: 3px;
				max-width: 600px;
				display: block;
				height: 464px;
				opacity: 0;
				pointer-events: none;
			}

			#inuyu7 {
				height: auto;
			}

			#imscbx {
				padding: 0px;
			}

			#ipsd9b {
				opacity: 1;
			}

			#iu2kxg {
				top: 0px;
				border-radius: 3px;
			}
